1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Egg Wars 1.8 Armor Stand Kidnapped?!

Discussion in 'Bug Reports/Support' started by ZekeZurita, Sep 10, 2016.

Thread Status:
Not open for further replies.
  1. ZekeZurita

    ZekeZurita Member

    Joined:
    Mar 10, 2016
    Messages:
    88
    Likes Received:
    7
    Trophy Points:
    8
    Gender:
    Male
    I just got out of a 1.8 Egg Wars game, when all of a sudden the 1.8 armor stand that lets you join a 1.8 lobby is missing. No one knows what happened to him, but we hope he is okay. We can only wish he comes home safe and sound.

    I hope the staff of CubeCraft is aware of this issue. Besides the armor stand, there is no other way for players to play on 1.8 mode. Please help ASAP.
     
  2. iSavageSardine

    iSavageSardine Member

    Joined:
    Sep 7, 2016
    Messages:
    1,125
    Likes Received:
    771
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    A try hard at life
    Location:
    None of yo' business :)
    @Mac pls check this out there seems to be a bug in eggwars
     
  3. Legendary Spyro

    Legendary Spyro Member

    Joined:
    May 27, 2016
    Messages:
    1,912
    Likes Received:
    335
    Trophy Points:
    83
    Gender:
    Male
    Occupation:
    Defender of Worlds
    Location:
    Skylands
    Shelock holmes is on the case lol
     
  4. TheTrustySword

    TheTrustySword Member

    Joined:
    Sep 1, 2016
    Messages:
    28
    Likes Received:
    3
    Trophy Points:
    3
    Gender:
    Male
    I will have a look right now. I have no clue what this could be.

    Edit: I have had a look and to be honest I have never actually seen a 1.8 eggwars armour stand. Bugs/glitches like this are quite rare. I am surprised that the whole stand disappeared. If this is not an odd, rare bug an admin must have removed it due to a bug but not announced it? These are my only suggestions
     
  5. Orangeric88

    Orangeric88 Mod Staff Member Moderator

    Joined:
    Apr 22, 2016
    Messages:
    3,079
    Likes Received:
    793
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    -=-+EggWars+ -=-
    Location:
    Planet Orange
    Home Page:
    It's still there.
    [​IMG]
    [​IMG]
     
  6. Nikoshka

    Nikoshka Helper Staff Member Helper

    Joined:
    Jan 24, 2016
    Messages:
    1,527
    Likes Received:
    1,391
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    Noob Minecraft Player
    Location:
    Skywars Lobby One
    Actually you can now connect via 1.8 to play eggwars. They made it 1.8 compatible.
     
    ZekeZurita likes this.
  7. TheTrustySword

    TheTrustySword Member

    Joined:
    Sep 1, 2016
    Messages:
    28
    Likes Received:
    3
    Trophy Points:
    3
    Gender:
    Male
    Am I understanding that to see this armour stand you have to be in a 1.8 client? I cannot find it in my 1.9 client.
     
  8. djkalu

    djkalu Member

    Joined:
    Mar 28, 2015
    Messages:
    308
    Likes Received:
    92
    Trophy Points:
    28
    Gender:
    Male
    Location:
    En Tu Corazon
    if you enter the Launcher with version 1.8 are armor and walk away from cartels to play as 1.8.
     
  9. Sem_Lanters

    Sem_Lanters Member

    Joined:
    Dec 19, 2015
    Messages:
    825
    Likes Received:
    208
    Trophy Points:
    43
    Gender:
    Male
    Location:
    rip my headset input :(
    this is the same as skywars 1.8
    :(
     
  10. AmiB00s

    AmiB00s Member

    Joined:
    Jun 28, 2016
    Messages:
    131
    Likes Received:
    126
    Trophy Points:
    43
    Gender:
    Male
    Location:
    DerpLand
    Now you can enter in the server with 1.8 but you can only play SkyWars and Eggwars
     
    TheTrustySword likes this.
  11. Orangeric88

    Orangeric88 Mod Staff Member Moderator

    Joined:
    Apr 22, 2016
    Messages:
    3,079
    Likes Received:
    793
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    -=-+EggWars+ -=-
    Location:
    Planet Orange
    Home Page:
    CubeCraft is now compatible with 1.8. At least for the 1.8 versions for eggwars and skywars. If you want to play the 1.8 modes for eggwars or skywars, join cubecraft with a 1.8 client. Currently 1.8 is only available for EggWars and Skywars.

    ~ Locked.
     
    TheTrustySword likes this.
Thread Status:
Not open for further replies.